#ifndef NUMERICALUTILS_H
#define NUMERICALUTILS_H

float findMin( float _d , int _dim );
double dist(double x0,double y0,double z0,double x1,double y1,double z1);
double dist(double x0,double y0,double z0);

#endif
